<?php


session_start();

if(isset($_GET['Online'])) 
{
    
$Page .= '<button  type="submit" class="btn nbl input-medium" name="smsButton" style="
    width: -webkit-fill-available;     background-color: #f23838;
"><span lang="fi">Hawa Online f '.$_GET['Online'].'</span> <span lang="sv"></span></button>';

$fPage = fopen("../Show_system/Show_Where_Page.txt", "w");
    fwrite($fPage, $Page);

echo "Online";


}

else {

$Page .= ' ';

$fPage = fopen("../Show_system/Show_Where_Page.txt", "w");
    fwrite($fPage, $Page); 
echo "offline";


}

?>
